# translation of kfile_rpm.po to español
# translation of kfile_rpm.po to Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Juan Luis Montore Parera <jlm@ict.es>, 2003.
# Juan Luis Montore Parera <jlm@NOSPAMmontore.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2003-10-24 13:25+0200\n"
"Last-Translator: Juan Luis Montore Parera <jlm@NOSPAMmontore.net>\n"
"Language-Team: español <kde-es@kyb.uni-stuttgart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "General"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Nombre"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Versión"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Revisión"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Sumario"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Grupo"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Tamaño"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Fabricante"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Empaquetador"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "desviación en el archivo"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Comentario"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Todas las etiquetas"
